WordPress.org

Plugin Directory

Top Commentators Widget

Adds a sidebar widget to show the top commentators in your WP site.

Automatic installation

In your WordPress dashboard, select Plugins / Add, search for Top Commentators Widget, and select Install.

Manual (WordPress 2.5 and above)

  1. Download and unzip to get the topcommentators_widget.php file.
  2. Upload the file into the wp-content/plugins folder.
  3. In your WP admin console, go to Plugins and activate Top Commentators Widget.
  4. Drag the Top Commentators to wherever you want it to be, and click the Save Changes button if you want to stick to the default values.

Manual (WordPress 2.3.3 and lower)

  1. Download and unzip to get the topcommentators_widget.php file.
  2. Upload the file into the wp-content/plugins folder.
  3. In your WP admin console, go to Plugins and activate Top Commentators Widget.
  4. In your WP admin console, go to Presentation | Widgets (for WordPress 2.2 and later) or Presentation | Sidebar Widgets (for older WordPress versions), and drag the Top Commentators widget to wherever you want it to be, and click the Save Changes button.

Manual (non-widgetized themes)

  1. Unzip to get the topcommentators_widget.php file.
  2. Upload the file into the wp-content/plugins folder.
  3. In your WP admin console, go to Plugins and activate Top Commentators Widget.
  4. In your WP admin console, go to Presentation | Widgets (for WordPress 2.2 and later) or Presentation | Sidebar Widgets (for older WordPress versions), and drag the Top Commentators widget to wherever you want it to be, and click the Save Changes button.
  5. Nah, that's it! Remember to read the FAQ to see what options you can play around in the Top Commentators Widget.

For those using the v.0.999a widget in WordPress 2.3.3 or lower

  1. The widget control form may not appear so pretty; the blue control form background does not run to the end of the form.
  2. Filtering by e-mail does not seem to work in WP 2.3.3 using full or partial address.

Requires: 2.8 or higher
Compatible up to: 4.4.4
Last Updated: 7 months ago
Active Installs: 5,000+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,2,2
88,8,7
50,6,3
0,1,0 100,1,1
0,2,0 100,1,1 0,1,0
100,1,1
100,2,2
67,3,2
50,2,1
100,1,1
50,2,1
50,2,1 100,1,1